<?xml version="1.0" encoding="utf-8"?>
<component size="127,135" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n2_vkof" name="anim" xy="13,17" pivot="0.5,0.5" size="100,100" type="rect"/>
    <text id="n1_pjnn" name="n1" xy="2,87" size="124,52" fontSize="36" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="Live"/>
    <image id="n3_10evn" name="n3" src="cgqg1d" fileName="img/game_txzz_getca.png" pkg="o9974uc5" xy="-50,-122" pivot="0.5,0.5" size="224,118" group="n6_10evn" rotation="180"/>
    <text id="n5_10evn" name="n5" xy="-40,-110" size="207,87" group="n6_10evn" fontSize="36" color="#5f0b0e" align="center" leading="-6" letterSpacing="-1" autoSize="shrink" text="Enjoy the sexy dance"/>
    <group id="n6_10evn" name="n6" xy="-50,-122" size="224,118" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Visible" target="n6_10evn" value="true"/>
    <item time="168" type="Visible" target="n6_10evn" value="false"/>
  </transition>
</component>